---
Bug-Database: https://github.com/go-playground/universal-translator/issues
Bug-Submit: https://github.com/go-playground/universal-translator/issues/new
Repository: https://github.com/go-playground/universal-translator.git
Repository-Browse: https://github.com/go-playground/universal-translator
